@charset "shift_jis";
/* CSS Document */

/* ƒoƒŒƒ“ƒ^ƒCƒ““ÁW2019
----------------------------------------------------------*/


#vttop {
	width: 960px;
	text-align: center;
	margin-bottom: 30px;
	box-sizing: border-box;
	background-image: url(/img/event/evttop2019/vt_bk.png);
}

#vttop a:hover > img {
	opacity: 0.8;
}


#vtContent{
	padding: 30px 50px 50px;
}

.vtTokuten{
	margin-bottom: 35px;
}

#toptab {
	display: flex;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /* Safari6.1ˆÈ~ */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /*IE10*/
	-webkit-flex-wrap: wrap; /* Safari6.1ˆÈ~ */
	justify-content: center;
	-ms-flex-pack: center; /*IE10*/
	-webkit-justify-content: center; /* Safari6.1ˆÈ~ */
	align-items: flex-end;
}

#toptab li {
	cursor: pointer;
}

#tabArea{
	background-color: #f7f1e0;
	border-left: #ad8a00 1px solid;
	border-right: #ad8a00 1px solid;
	border-bottom: #ad8a00 1px solid;
	padding-top: 50px;
	padding-bottom: 30px;
}

#tabArea #tabYosanList ul{
	display: flex;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /* Safari6.1ˆÈ~ */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /*IE10*/
	-webkit-flex-wrap: wrap; /* Safari6.1ˆÈ~ */
	justify-content: center;
	-ms-flex-pack: center; /*IE10*/
	-webkit-justify-content: center; /* Safari6.1ˆÈ~ */
}

#tabArea #tabYosanList ul li{
	margin-bottom: 20px;
}

#tabArea #tabYosanList ul li:nth-child(1), #tabArea #tabYosanList ul li:nth-child(3),#tabArea #tabYosanList ul li:nth-child(5){
	margin-right: 20px;
}

#tabArea div {
	display: none;
}
#tabArea div.show {
	display: block;
}

#tabArea #tabMaryList ul{
	display: flex;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /* Safari6.1ˆÈ~ */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /*IE10*/
	-webkit-flex-wrap: wrap; /* Safari6.1ˆÈ~ */
	justify-content: center;
	-ms-flex-pack: center; /*IE10*/
	-webkit-justify-content: center; /* Safari6.1ˆÈ~ */
}

#tabArea #tabMaryList ul li{
	margin-right: 24px;
	margin-bottom: 20px;
}

#tabArea #tabMaryList ul li:nth-child(1), #tabArea #tabMaryList ul li:nth-child(3), tabArea #tabMaryList ul li:nth-child(5), tabArea #tabMaryList ul li:nth-child(7), tabArea #tabMaryList ul li:nth-child(9){
	margin-right: 20px;
}


#tabArea #tabCozyList ul{
	display: flex;
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /* Safari6.1ˆÈ~ */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /*IE10*/
	-webkit-flex-wrap: wrap; /* Safari6.1ˆÈ~ */
	justify-content: center;
	-ms-flex-pack: center; /*IE10*/
	-webkit-justify-content: center; /* Safari6.1ˆÈ~ */
}

#tabArea #tabCozyList ul li{
	margin-right: 24px;
	margin-bottom: 20px;
}

#tabArea #tabCozyList ul li:nth-child(3),#tabArea #tabCozyList ul li:nth-child(6),#tabArea #tabCozyList ul li:last-child{
	margin-right: 0;
}

/* ƒTƒuƒCƒxƒ“ƒg‚Ìcss
----------------------------------------------------------*/

.settl{
	margin-bottom: 10px;
}

.seba{
	width: 960px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

.seba a:hover > img {
	opacity: 0.8;
}
